@import './colors';
@import './font-vars';
@import './font';
@import './mixins';
@import './vars';

h1 {
  .font-regular-xlarge();
  color: inherit;
}
h2 {
  .font-regular-large();
  color: inherit;
}
h3 {
  .font-regular-big();
  color: inherit;
}
h4 {
  .font-bold-medium();
  color: inherit;
}
p, div {
  .font-regular-normal();
}
button {
  .font-button();
}
a {
  .font-link();
}
